/// <reference types="yargs" />
import type { CliHandlerArgv } from "@done-coding/cli-utils";
import type { InitOptions } from "./types";
/** 获取初始化选项 */
export declare const getInitOptions: () => Record<keyof import("@done-coding/cli-utils").ConfigFileCommonOptions, import("yargs").Options>;
/** 初始化命令处理器 */
export declare const initHandler: (argv: CliHandlerArgv<InitOptions>) => Promise<void>;
